function FileData_Pairs(x)
{
x.t("serves","locate");
x.t("proceeding","location");
x.t("example","user");
x.t("example","atd");
x.t("0000","cme");
x.t("parameter","description");
x.t("parameter","ssrelease");
x.t("parameter","locationid");
x.t("parameter","reason");
x.t("deregister","supplementary");
x.t("caller","enters");
x.t("8,21,0","location");
x.t("description","locationid");
x.t("description","associated");
x.t("table","contains");
x.t("activate","register");
x.t("activate","call");
x.t("related","table");
x.t("enters","ceer");
x.t("tables","found");
x.t("tables","given");
x.t("tables","sorted");
x.t("refers","parameter");
x.t("user","attempts");
x.t("last","gsm");
x.t("last","supplementary");
x.t("last","call");
x.t("gprs","detach");
x.t("gprs","attach");
x.t("remote","party");
x.t("uses","wrong");
x.t("register","query");
x.t("points","section");
x.t("originated","terminated");
x.t("originated","call");
x.t("categories","following");
x.t("calls","syntax");
x.t("response","(s)");
x.t("pin","asc0");
x.t("time","error");
x.t("mobile","originated");
x.t("i.e","reason");
x.t("01751223344","mobile");
x.t("party","carrier");
x.t("default","output");
x.t("listed","section");
x.t("listed","several");
x.t("ssrelease","vice");
x.t("ssrelease","error");
x.t("ssrelease","reason");
x.t("ssrelease","may");
x.t("ssrelease","applicable");
x.t("ssrelease","(num)");
x.t("command","ceer");
x.t("command","ceer=");
x.t("command","ats18");
x.t("mux1","mux2");
x.t("status","control");
x.t("status","fax");
x.t("found","proceeding");
x.t("found","tables");
x.t("mux2","mux3");
x.t("07.07","parameter");
x.t("list","reason");
x.t("cme","error");
x.t("mux3","charge");
x.t("incorrect","password");
x.t("presented","numeric");
x.t("check","especially");
x.t("check","cause");
x.t("clck=oi","0000");
x.t("unsuccessful","gprs");
x.t("unsuccessful","pdp");
x.t("vice","versa");
x.t("pdp","context");
x.t("none-error-situation","ceer");
x.t("test","command");
x.t("3.4","ceer");
x.t("wrong","password");
x.t("codes","listed");
x.t("parameters","depending");
x.t("activation","gprs");
x.t("locationid","serves");
x.t("locationid","reason");
x.t("locationid","(num)");
x.t("attempts","activate");
x.t("regarding","reason");
x.t("attempt","activate");
x.t("gsm","07.07");
x.t("gsm","specifications");
x.t("gsm","release");
x.t("specifications","first");
x.t("addition","ceer");
x.t("tried","first");
x.t("failed","attempt");
x.t("detach","pdp");
x.t("error","refers");
x.t("error","cme");
x.t("error","incorrect");
x.t("error","report");
x.t("error","exec");
x.t("error","reference");
x.t("commands","3.4");
x.t("supplemen\u00adtary","service");
x.t("ceer","8,21,0");
x.t("ceer","response");
x.t("ceer","command");
x.t("ceer","check");
x.t("ceer","locationid");
x.t("ceer","ceer");
x.t("ceer","35,0,38");
x.t("ceer","0,0,0");
x.t("ceer","extended");
x.t("ceer","returns");
x.t("especially","status");
x.t("syntax","test");
x.t("reason","last");
x.t("reason","ssrelease");
x.t("reason","appli\u00adcable");
x.t("reason","(num)");
x.t("first","parameter");
x.t("first","time");
x.t("control","commands");
x.t("terminated","failure");
x.t("terminated","carrier");
x.t("cause","caller");
x.t("cause","last");
x.t("cause","supplemen\u00adtary");
x.t("cause","report");
x.t("cause","location");
x.t("cause","either");
x.t("number","found");
x.t("number","codes");
x.t("number","code");
x.t("atd","01751223344");
x.t("setup","terminated");
x.t("may","addition");
x.t("may","mean");
x.t("different","categories");
x.t("35,0,38","location");
x.t("report","related");
x.t("report","ssrelease");
x.t("report","status");
x.t("report","presented");
x.t("report","3.4");
x.t("report","regarding");
x.t("report","ceer");
x.t("3.4.1","points");
x.t("3.4.1","cause");
x.t("release","cause");
x.t("release","number");
x.t("release","failure");
x.t("format","default");
x.t("exec","command");
x.t("section","3.4.1");
x.t("section","3.4.7");
x.t("section","3.4.9");
x.t("rejected","remote");
x.t("rejected","error");
x.t("reference","(s)");
x.t("code","number");
x.t("code","location");
x.t("0,0,0","description");
x.t("ids","listed");
x.t("extended","error");
x.t("given","following");
x.t("given","sec\u00adtion");
x.t("versa","reason");
x.t("sorted","different");
x.t("mean","wrong");
x.t("3.4.7","call");
x.t("deactivation","release");
x.t("failure","release");
x.t("failure","call");
x.t("failure","modify");
x.t("3.4.9","gsm");
x.t("3.4.9","negativepwcheck");
x.t("supplementary","services");
x.t("supplementary","service");
x.t("depending","failure");
x.t("usb","mux1");
x.t("charge","last");
x.t("several","tables");
x.t("services","failed");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","ceer");
x.t("context","activation");
x.t("context","deactivation");
x.t("output","case");
x.t("applicable","example");
x.t("applicable","i.e");
x.t("location","number");
x.t("location","section");
x.t("location","ids");
x.t("location","extended");
x.t("location","given");
x.t("barring","uses");
x.t("query","deactivate");
x.t("data","calls");
x.t("fax","data");
x.t("examples","example");
x.t("case","none-error-situation");
x.t("locate","two");
x.t("(num)","reason");
x.t("(num)","release");
x.t("(num)","location");
x.t("two","parameters");
x.t("numeric","format");
x.t("asc0","asc1");
x.t("call","mobile");
x.t("call","listed");
x.t("call","setup");
x.t("call","release");
x.t("call","rejected");
x.t("call","barring");
x.t("call","examples");
x.t("call","using");
x.t("ceer=","response");
x.t("asc1","usb");
x.t("carrier","ceer");
x.t("carrier","call");
x.t("negativepwcheck","may");
x.t("service","unsuccessful");
x.t("service","call");
x.t("following","subclauses");
x.t("following","sub\u00adclauses");
x.t("relevant","gsm");
x.t("either","reason");
x.t("used","check");
x.t("using","supplementary");
x.t("returns","extended");
x.t("password","clck=oi");
x.t("password","tried");
x.t("password","ceer");
x.t("modify","call");
x.t("associated","number");
x.t("attach","unsuccessful");
x.t("ats18","used");
x.t("deactivate","deregister");
x.t("subclauses","tables");
x.t("sec\u00adtion","3.4.1");
x.t("sub\u00adclauses","relevant");
x.t("contains","list");
}
